
            <div class="col-md-12 col-xs-12 box">
               <div class="box-content header bg-light-grey shadowed">
                  <div class="row">
                    <% if !current_user.subscribed? %>
                      <div class="col-md-12">
                        <h4 class="title"><i class="fa fa-signal" aria-hidden="true"></i> Trending<%= link_to(subscribe_path) do %> <button class="btn btn-hero" style="margin-left: 10px;">
                     <span style="font-size: 130%; padding: 5px;"><i class="fa fa-rocket"></i> Unlock Now</button><% end %></h4></span>
                      </div>
                      <div class="col-md-12 col-xs-12">
                        <img src="https://i.imgur.com/qlS1EeL.jpg" class="img-responsive">
                      </div>
                    <% else %>
                      <div class="col-md-12">
                        <h4 class="title"><i class="fa fa-signal" aria-hidden="true"></i> Trending </h4>
                      </div>
                      <div class="col-md-12" id="trendsDiv">
                      </div>
                    <% end %>
                  </div>
                </div>
            </div>
            <!-- /lower row -->
      